filename = '[OldOnesSMP] bedspreads-fabric-1.3.1-1.16.4.jar'
name = 'Bedspreads'
side = 'both'

[download]
hash = '676bb18c2f94206ff4d4b47f638c3a3b91db4896e54cf191dcd0b902f1d018513c345bab610febb87ba46ba2969da2e20faf67f44b268c76d62b8835d754b3dc'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/vNNL5mc7/versions/Lf1ARiGN/bedspreads-fabric-1.3.1-1.16.4.jar'

[update.modrinth]
mod-id = 'vNNL5mc7'
version = 'Lf1ARiGN'